--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765289222.08006'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1765286281.42539'
    into_interval: 1d
    time: '1765286281.52682'
  minmax: 
    max: '1765289221.98612'
    min: '1765270336.53774'
    mtime: '1765289161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765289221.98612'
    path: 02STAMP
    type: new
  - 
    epoch: '1765288742.19089'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765288742.18015'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765288742.051'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765288741.84481'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765288741.83459'
    path: 00whois.html
    type: new
  - 
    epoch: '1765288372.43123'
    path: id/Y/YU/YUSRIDEB/CHECKSUMS
    type: new
  - 
    epoch: '1765288372.18808'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765288366.54725'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765288365.0835'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1765288361.60205'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1765288356.84819'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1765288354.05273'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1765288352.84992'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765288352.11896'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765288350.14838'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1765288347.19356'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1765288346.13389'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765288343.89188'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
  - 
    epoch: '1765288343.61814'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1765288342.85371'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765288335.3692'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1765287493.29635'
    path: id/A/AB/ABALAMA/Suffit-1.00.meta
    type: new
  - 
    epoch: '1765287493.29495'
    path: id/A/AB/ABALAMA/Suffit-1.00.readme
    type: new
  - 
    epoch: '1765287493.27972'
    path: id/A/AB/ABALAMA/Suffit-1.00.tar.gz
    type: new
  - 
    epoch: '1765286281.97436'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765286281.94362'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765286281.58998'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765285929.26002'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.94.meta
    type: new
  - 
    epoch: '1765285929.25858'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.94.readme
    type: new
  - 
    epoch: '1765285929.23158'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.94.tgz
    type: new
  - 
    epoch: '1765284829.99138'
    path: id/M/MA/MARKOV/String-Print-1.02.meta
    type: new
  - 
    epoch: '1765284829.98993'
    path: id/M/MA/MARKOV/String-Print-1.02.readme
    type: new
  - 
    epoch: '1765284829.97503'
    path: id/M/MA/MARKOV/String-Print-1.02.tar.gz
    type: new
  - 
    epoch: '1765284583.82886'
    path: id/H/HM/HMBRAND/Release-Checklist-0.18.meta
    type: new
  - 
    epoch: '1765284583.82749'
    path: id/H/HM/HMBRAND/Release-Checklist-0.18.readme
    type: new
  - 
    epoch: '1765284583.81318'
    path: id/H/HM/HMBRAND/Release-Checklist-0.18.tgz
    type: new
  - 
    epoch: '1765280148.02288'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.01.meta
    type: new
  - 
    epoch: '1765280148.02153'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.01.readme
    type: new
  - 
    epoch: '1765280148.00535'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.01.tar.gz
    type: new
  - 
    epoch: '1765279979.45003'
    path: id/X/XS/XSAWYERX/Melian-0.005.meta
    type: new
  - 
    epoch: '1765279979.44857'
    path: id/X/XS/XSAWYERX/Melian-0.005.readme
    type: new
  - 
    epoch: '1765279979.43314'
    path: id/X/XS/XSAWYERX/Melian-0.005.tar.gz
    type: new
  - 
    epoch: '1765273938.0552'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1765273809.37264'
    path: id/F/FA/FASTLY/WebService-Fastly-13.01.meta
    type: new
  - 
    epoch: '1765273809.37082'
    path: id/F/FA/FASTLY/WebService-Fastly-13.01.readme
    type: new
  - 
    epoch: '1765273809.23619'
    path: id/F/FA/FASTLY/WebService-Fastly-13.01.tar.gz
    type: new
  - 
    epoch: '1765272399.88988'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.00.meta
    type: new
  - 
    epoch: '1765272399.8886'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.00.readme
    type: new
  - 
    epoch: '1765272399.87311'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.00.tar.gz
    type: new
  - 
    epoch: '1765270336.53774'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
